Page MenuHomePhabricator

calendar: add elm.swallow.background part to all of groups
ClosedPublic

Authored by id213sin on Feb 11 2016, 8:28 PM.

Details

Summary

elm.swallow.background part will be a default part for
widget's background image.

Test Plan

N/A

Diff Detail

Repository
rELM core/elementary
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 1320
Build 1385: arc lint + arc unit
id213sin updated this revision to Diff 8417.Feb 11 2016, 8:28 PM
id213sin retitled this revision from to calendar: add elm.swallow.background part to all of groups.
id213sin updated this object.
id213sin edited the test plan for this revision. (Show Details)
id213sin added reviewers: woohyun, kimcinoo, cedric.
id213sin updated this revision to Diff 8418.Feb 11 2016, 8:55 PM

entry: add elm.swallow.background part to all of groups

id213sin updated this revision to Diff 8419.Feb 11 2016, 8:59 PM

Revert my previous update. It was a mistake. :(

Hermet requested changes to this revision.Feb 12 2016, 2:35 AM
Hermet added a reviewer: Hermet.
Hermet added a subscriber: Hermet.

Please don't change previous ones.
Invert the dependency. elm.swallow.background -> bg.

This revision now requires changes to proceed.Feb 12 2016, 2:35 AM
id213sin updated this revision to Diff 8432.Feb 14 2016, 5:20 PM
id213sin edited edge metadata.

Revert a changes on "bg" part and change relative dependency for parts.

cedric accepted this revision.Feb 17 2016, 2:42 PM
cedric edited edge metadata.

@Hermet: can you accept and close this revision ?

Hermet accepted this revision.Feb 23 2016, 3:51 AM
Hermet edited edge metadata.
This revision is now accepted and ready to land.Feb 23 2016, 3:51 AM
Hermet closed this revision.Feb 23 2016, 3:52 AM